This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 992342 - nesc: FTBFS in rawhide
nesc: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nesc (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS 1068442
  Show dependency treegraph
 
Reported: 2013-08-05 00:19 EDT by Dennis Gilmore
Modified: 2014-07-02 09:30 EDT (History)
3 users (show)

See Also:
Fixed In Version: nesc-1.3.5-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 09:30:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:19:37 EDT
Your package nesc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5718539

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8539/5718539/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8539/5718539/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8539/5718539/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-07 15:08:44 EDT
This package has never built in F20. The %build phase cycles at:

[...]
cd . && m4  c-parse.gperf | grep -v '^$' | \
gperf  -p -j1 -i 1 -g -o -t -G -N is_reserved_word -k1,3,8,$ >c-gperf.h-
mv c-gperf.h- c-gperf.h
bison  -dv c-parse.y
bison  -dv c-parse.y
flex -Pnd -s nesc-dspec.l
bison  -p nd -dv nesc-dspec.y
bison  -p nd -dv nesc-dspec.y
(CDPATH="${ZSH_VERSION+.}:" && cd . && /bin/sh /builddir/build/BUILD/nesc-1.3.4/config-aux/missing --run autoheader)
rm -f stamp-h1
touch autoconf.h.in
cd . && /bin/sh ./config.status autoconf.h
config.status: creating autoconf.h
config.status: autoconf.h is unchanged
Comment 2 Fedora End Of Life 2013-09-16 11:27:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora Admin XMLRPC Client 2014-06-26 06:18:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Christopher Meng 2014-07-02 09:30:21 EDT
Race condition with f21 rebuild.

Note You need to log in before you can comment on or make changes to this bug.